options = 
{
	{ 
		default = 5, 
		label = "Difficulty", 
		help = "Adjusts enemy count and health.", 
		key = 'opt_difficulty', 
		pref = 'opt_difficulty', 
		values = { 
			{text = "Super Noob!", help = "", key = 1, }, 
			{text = "Noob", help = "", key = 2, }, 
			{text = "Normal", help = "", key = 3, }, 
			{text = "Insane", help = "", key = 4, }, 
			{text = "Super Insane (default)", help = "", key = 5, }, 
			{text = "Super Ultra Insane", help = "", key = 6, }, 
			{text = "Super Duper Ultra Insane", help = "", key = 7, }, 
			{text = "Super Duper Ultra Insane Extreme!", help = "", key = 8, }, 
			{text = "He's dead Jim!", help = "", key = 9, },
		}, 
	}, 
	{ 
		default = 300, 
		label = "Startup Time", 
		help = "How long until waves start attacking.", 
		key = 'opt_startupTime', 
		pref = 'opt_startupTime', 
		values = { 
			{text = "0:00", help = "", key = 0, }, 
			{text = "0:15",help = "", key = 15, }, 
			{text = "0:30",help = "", key = 30, }, 
			{text = "0:45",help = "", key = 45, }, 
			{text = "1:00",help = "", key = 60, }, 
			{text = "1:30",help = "", key = 90, }, 
			{text = "2:00",help = "", key = 120, }, 
			{text = "2:30",help = "", key = 150, }, 
			{text = "3:00",help = "", key = 180, }, 
			{text = "4:00",help = "", key = 240, }, 
			{text = "5:00 (default)",help = "", key = 300, }, 
			{text = "6:00",help = "", key = 360, }, 
			{text = "7:00",help = "", key = 420, }, 
			{text = "8:00",help = "", key = 480, }, 
			{text = "9:00",help = "", key = 540, }, 
			{text = "10:00",help = "", key = 600, }, 
		}, 
	}, 
	{ 
		default = 60, 
		label = "Wave Delay Time", 
		help = "How long between waves.", 
		key = 'opt_waveTime', 
		pref = 'opt_waveTime', 
		values = { 
			{text = "30 secs",help = "", key = 30, }, 
			{text = "45 secs",help = "", key = 45, }, 
			{text = "60 secs (default)",help = "", key = 60, }, 
			{text = "75 secs",help = "", key = 75, }, 
			{text = "90 secs",help = "", key = 90, }, 
			{text = "105 secs",help = "", key = 105, }, 
			{text = "120 secs",help = "", key = 120, }, 
		},
	}, 
	{ 
		default = 1, 
		label = "Defense Object", 
		help = "The object you have to defend.", 
		key = 'opt_defenseObject', 
		pref = 'opt_defenseObject', 
		values = { 
			{text = "Black Sun Control Center (default)", help = "", key = 1, }, 
			{text = "Aeon Experimental Resource Generator",help = "", key = 2, }, 
			{text = "Aeon Rapid Fire Artillery",help = "", key = 3, }, 
			{text = "UEF Mavor",help = "", key = 4, }, 
			{text = "Cybran Scathis",help = "", key = 5, },
			{text = "Nothing",help = "", key = 6, },
		}, 
	}, 	
};